Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Dec 2020 15:01:46 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation taha sohail                    Bot:  Hi again! Bot:  Please enter your name Customer:  taha sohail Bot:  Hi Taha Sohail ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Taha, Thank you for contacting us. How may I help you? Customer:  Order #6245975554 request for refund has been rejected by the bank Customer:  they messaged me yesterday Customer:  i provided all the details to the bank already Customer:  ? Agent:  May I request you to be on hold while I retrieve my information Customer:  ok waiting please Customer:  FILE Agent:  We have checked and we can see the issue was fixed by the relevant team Customer:  no it's not fixed Agent:  the refund has been processed from our end on 28 Nov 2020 Customer:  why you people are playing with me? Customer:  i paid you 172 SAR Agent:  Under the token request 169999990034945693 Customer:  no they are asking for UTI Number Customer:  provide me UTI number now so i can tell them Agent:  kindly check with your bank and if the amount not received please share us accredited bank statement from the date 28 of Nov so we further assist you and check. Customer:  i checked with the bank Customer:  wait i will share Customer:  IMAGE Customer:  they rejected my refund claim request for this transaction Customer:  they said provide the UTI number to track the issue Agent:  Please share us image of direct bank statement account from your bank not from your mobile so can raise the request to the relevant team Customer:  ok Customer:  2min Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Customer:  why Customer:  wait Customer:  yesterday i provide the statement Agent:  ok we are waiting Agent:  And we will check after closing the chat your submitted bank statement Customer:  FILE Customer:  check the attached statement for 1month Agent:  Thank you for sharing the picture and we will update you as soon as possible Customer:  when it's already to late Customer:  Under the token request 169999990034945693 how much amount you people refund 172 SAR ? Agent:  We are sorry for the inconveniece caused and please be assured after closing this chat will forward you concern to concern party and we will update you as soon as possible. Customer:  Under the token request 169999990034945693 how much amount you people refund 172 SAR ? Agent:  It is SAR 172 Customer:  can't you people transfer it to my account directly ? Customer:  or receive cash from your branch ? Customer:  because it's really headache for me Agent:  As per our record it automatically transferred in the system Customer:  it's really very bad experience for me Customer:  when i shall contact you again for this ? Customer:  and what i will tell them? because i tired of explaining all the things again and again to you people Customer:  provide me some ticket/complaint number to follow up Agent:  We apologise and we will promise you we will check and contact you as soon as possible Agent:  Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here. Customer:  ok i will be waiting for your response Customer:  0580124008 Customer:  this is my contact number Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Taha Sohail ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:27 PM, 16th Dec                   Mohammad                   Hi  Taha ,thank you for contacting us. I'm Shafeeque .  How may I help you?           06:34 PM, 16th Dec                     taha sohail                    follow up for my refund for Order #6245975554...my bank rejected the refund request. They said we didn't received any refund from the seller against the payment. Kindly provide me the UTI number so i can put a follow up with them,,,as they refused to assist me further in this matter without UTI number           06:35 PM, 16th Dec                   Mohammad                    we apologize for the inconvenience           06:37 PM, 16th Dec                   Mohammad                   I would like to inform you that a refund request of 172 SAR  was raised with the transaction ID 169999990034945693  against your order 6245975554 hence I would suggest you to please check and share with us your bank statement once, as at times the banks delay the process of refunds.           06:39 PM, 16th Dec                     taha sohail                    28-11-2020, i returned the item at the store and till now i haven't received the refund...the amount is SAR 172           06:39 PM, 16th Dec                     taha sohail                    this information is useless for them           06:39 PM, 16th Dec                     taha sohail                    they said me to provide UTI number           06:40 PM, 16th Dec                     taha sohail                    i already shared bank statement twice with you people           06:40 PM, 16th Dec                     taha sohail                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/acf9cf343e8ed532f5742172032dddf0f88b4302/4ce0b02c2c222cb27cae9bfb895c2aefc4fed29b/ec6cb71e7e0cf3615972670f7726eda229025754           06:41 PM, 16th Dec                     taha sohail                    take this for 3rd time           06:41 PM, 16th Dec                     taha sohail                    i want my money back... it is haram what you people are doing with me...           06:42 PM, 16th Dec                   Mohammad                   May I request you to be on hold while I retrieve those information for you           06:43 PM, 16th Dec                     taha sohail                    bank completely rejected the request for refund claim...they told get the UTI number from you people to get further details on this matter           06:43 PM, 16th Dec                   Mohammad                   Thank you for holding up           06:44 PM, 16th Dec                   Mohammad                   we are sorry for the inconvenience however the refund is initiated on 28/11/2020 and bank takes 4-15 business days to credit the amount in your card .kindly provide us the bank statment from 28/11/2020 to 15/12/2020 so that we raise the issue to the concern team           06:46 PM, 16th Dec                     taha sohail                    check the statement already send u above           06:47 PM, 16th Dec                     taha sohail                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/acf9cf343e8ed532f5742172032dddf0f88b4302/4ce0b02c2c222cb27cae9bfb895c2aefc4fed29b/a9a4b5437bc779ef33a4c9c30a1f575f0aeb948a           06:47 PM, 16th Dec                     taha sohail                             06:48 PM, 16th Dec                     taha sohail                    this is was the claim request against your refund transaction which is rejected           06:48 PM, 16th Dec                     taha sohail                    all the information you are providing  the bank don't need...they need UTI number           06:49 PM, 16th Dec                     taha sohail                    check with your accounts department           06:49 PM, 16th Dec                   Mohammad                    we apologize for the inconvenience           06:50 PM, 16th Dec                   Mohammad                   We will raise this issue to the concern team to check once again and will get back to you your registered email ID           06:51 PM, 16th Dec                   Mohammad                   Is there anything else that i can assist you with ?           06:51 PM, 16th Dec                     taha sohail                    i need the solution now           06:51 PM, 16th Dec                     taha sohail                    don't disconnect with me           06:51 PM, 16th Dec                     taha sohail                    i need to finalize the issue           06:51 PM, 16th Dec                     taha sohail                    this is really too much           06:52 PM, 16th Dec                   Mohammad                   we are really however the issue will be raise and it will be refunded back bank did not credit in your account           06:53 PM, 16th Dec                     taha sohail                    how long will it take now?           06:54 PM, 16th Dec                     taha sohail                    21 days are gone like this           06:54 PM, 16th Dec                     taha sohail                    every 2-3 days i waste my time in chatting with you will and talking to the bank           06:55 PM, 16th Dec                     taha sohail                    whose mistake is this ?           06:55 PM, 16th Dec                   Mohammad                   we are really sorry it may take 4-15 business days our team will contact the as soon as possibe           06:55 PM, 16th Dec                     taha sohail                    i am badly suffering because of this issue from your side           06:55 PM, 16th Dec                     taha sohail                    please i request you to solve it           06:56 PM, 16th Dec                     taha sohail                    please           06:56 PM, 16th Dec                   Mohammad                   sure,           06:59 PM, 16th Dec                   Mohammad                   Is there anything else that i can assist you with ?           06:59 PM, 16th Dec                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           07:01 PM, 16th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1883957